{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "dotvi:chaos_crystal_shard",
			"category": "nature"
		},
		"components": {
			"minecraft:icon": {
				"texture": "dotvi_chaos_crystal_shard"
			},
			"minecraft:display_name": {
				"value": "§5§lChaos Crystal Fragment\n\n§9• Can be combined to make Chaos Crystals"
			}
		}
	}
}